USAGE:(1)

NAME
gr_psd_plot - gnuradio power specral density viewer.

SYNOPSIS
gr_psd_plot_c [options]

DESCRIPTION
Plots the PSDs of a list of files. Files are a binary list of complex floats.

OPTIONS

-h, --help
    show this help message and exit

-N NSAMPLES, --nsamples=NSAMPLES
    Set the number of samples to display [default=prints entire file]

-S START, --start=START
    Starting sample number [default=0]

-L PSD_SIZE, --psd-size=PSD_SIZE
    Set the FFT size of the PSD [default=2048]

-f CENTER_FREQUENCY, --center-frequency=CENTER_FREQUENCY
    Set the center frequency of the signal [default=0.0]

-r SAMPLE_RATE, --sample-rate=SAMPLE_RATE
    Set the sample rate of the signal [default=1.0]

-a AVERAGE, --average=AVERAGE
    Set amount of averaging (smaller=more averaging) [default=1.0]

gr_psd_plot_c: error: no such option: --version

SEE ALSO
The full documentation for Usage: is maintained as a Texinfo manual. If the info and Usage: programs are properly installed at your site, the command

    info Usage:

should give you access to the complete manual.